## sqlsus 0.7.2

=== debian/changelog ===
sqlsus (0.7.2-1kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Update email address
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * d/watch: Update to use sourceforge not debian redirector.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sun, 09 Apr 2023 22:26:41 -0500

sqlsus (0.7.2-1kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Jan 2021 14:55:59 +0100

sqlsus (0.7.2-1kali1) kali-dev; urgency=medium

  * Add the patch drop-defined-array.patch (closes: 0003192)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 Apr 2016 10:57:44 +0200

sqlsus (0.7.2-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Thu, 27 Dec 2012 06:24:34 -0700
