=== debian/control ===
Source: sqlsus
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://sqlsus.sourceforge.net/
Vcs-Git: https://gitlab.com/kalilinux/packages/sqlsus.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/sqlsus

Package: sqlsus
Architecture: all
Depends: ${misc:Depends}, perl, libwww-perl, libdbd-sqlite3-perl, libhtml-linkextractor-perl, libterm-readline-gnu-perl, liblwp-protocol-socks-perl, sqlite3
Description: MySQL injection tool
 sqlsus is an open source MySQL injection and takeover tool,
 written in perl.
 Via a command line interface, you can retrieve the
 database(s) structure, inject your own SQL queries (even
 complex ones), download files from the web server, crawl
 the website for writable directories, upload and control a
 backdoor, clone the database(s), and much more...
 Whenever relevant, sqlsus will mimic a MySQL console output.
