=== debian/watch ===
version=4
opts=searchmode=plain \
https://sourceforge.net/projects/sqlsus/rss?limit=10000000000000000000 \
https?://.*/sqlsus-(\d.*)\.tgz
